Bug 241356 - allowed vsftp session hangs when tcp wrappers spawn is used
Summary: allowed vsftp session hangs when tcp wrappers spawn is used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tcp_wrappers
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomas Janousek
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On: 112975
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 13:07 UTC by Tomas Janousek
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0566
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 15:59:32 UTC


Attachments (Terms of Use)
a testcase for the new signal behvaiour (1.40 KB, text/x-csrc)
2007-05-28 13:55 UTC, Tomas Janousek
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0566 normal SHIPPED_LIVE tcp_wrappers bug fix update 2007-11-14 16:27:09 UTC

Comment 1 RHEL Product and Program Management 2007-05-25 13:24:43 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Tomas Janousek 2007-05-28 13:55:03 UTC
Created attachment 155542 [details]
a testcase for the new signal behvaiour

Comment 7 errata-xmlrpc 2007-11-15 15:59:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0566.html



Note You need to log in before you can comment on or make changes to this bug.